{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "89e32653fe6e2478455b",
  "position": {
    "x": 1209,
    "y": 94.037135278514583,
    "z": 3000,
    "height": 40.663620257519717,
    "width": 430.82775174927724,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "时间段切换",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "36ec2f76c51535bf4650"
}